@font-face {
	font-family: "lavfont";
	src: url("/engine/fonts/lavfontx.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}


@media (max-width:1280px) {

	div.content div.polosa {
		width:3% !important;
		display:block !important;
		background-image:url(/images/bg_left.jpg);
		background-repeat:repeat-y;
		background-position:left;
		float:left;
	}

	#niz_plus {
		display:none;
	}

	div.content {
		background-image:none !important;
	}

	div.content > div {
		float:left;
	}


	div.content div.page_box {
		width:91%;
	}
}

@media (max-width:1140px) {
	table.slider_kurs td div {
    	font-size: 34px !important;
	}
	
	table.slides_but td div a {
	    font-size: 34px !important;	
	}	
	
	div.menu_box_up {
		width:95%;
		padding-left:5%;

	}	
}


@media (max-width:1040px) {

	.list_el {
		width: 100%;
	}
	.hide_el {
		display: none !important;
	}
	.show_el {
		display: block;
	}


	#podpiska {
		display:none !important;
	}
	#podpiska_m {
		display:block !important;
	}
}
@media (min-width:1041px) {

	.list_el {
		width: 50%;
	}
	.show_el {
		display:none;
	}


	#podpiska {
		display:block !important;
	}
	#podpiska_m {
		display:none !important;
	}
}

@media (max-width:1000px) {
	table.slider_kurs td div {
    	font-size: 30px !important;
	}
	
	table.slides_but td div a {
	    font-size: 30px !important;	
	}	
}


/*new*/
@media (max-width:994px) {
	.hide_m {
		display:none !important;
	}

	div.table_top div.td1{
		width:85% !important;
	}
	div.table_top div.td2{
		display:none !important;
	}
	div.table_top div.td3{
		display:block !important;
		width:13% !important;
		padding-top:26px;
	}

	#menu_glav {
		display:none;
	}

	#menu_top {
		display:none !important;
	}

	img.logo {
		max-width:98px !important;
	}
}

@media (max-width:956px) {
	div.list_razdel > div {
		float:none !important;
		clear:both !important;
		width:100% !important;
	}
	div.list_razdel > div.space {
		float:none !important;
		clear:both !important;
		width:100% !important;
	}
}

@media (max-width:900px) {

	div.t_top_box_info > div.td1 {
		float:none !important;
		clear:both !important;
		width:100% !important;
	}

	div.t_top_box_info > div.space {
		display:none !important;
	}

	div.t_top_box_info > div.td2 {
		float:none !important;
		clear:both !important;
		width:100% !important;
	}
}

@media (max-width:848px) {
	table.slider_kurs td div {
    	font-size: 26px !important;
	}
	
	table.slides_but td div a {
	    font-size: 26px !important;	
	}	
}

@media (max-width:832px) {
	.a_more_pic {
		width:100% !important;
		text-align:center !important;
		float:none !important;
	}
}

@media (max-width:770px) {
	div.table4 > div {
		width:48% !important;
	}

	div.table4 div.space1 {
		width:2% !important;
	}

	div.table4 div.space2 {
		width:100% !important;
		float:none !important;
		clear:both !important;
		height:10px !important;
	}

	div.table4 div.space3 {
		width:2% !important;
	}

	#table_calendar {
	 	display:none !important;
	 }

	 #table_calendar_m {
	 	display:block !important;
	 }

	 div.box_zapis > div {
		float:none !important;
	}

	div.box_zapis div.td1 {
		width:100% !important;
	}

	div.box_zapis div.td2 {
		width:100% !important;
		padding-top:20px;
	}


	div.table_foto > div {
		width:32% !important;
	}

	div.table_foto div.space4 {
		display:none !important;
	}

	div.table_foto div.rz4 {
		display: none !important;
	}

	div.table_foto div.space3 {
		display:block !important;
		width:2% !important;
	}

	div.table_foto div.rz3 {
		display:block !important;
		width:100% !important;
		clear:both !important;
		float:none !important;
	}
}

@media (max-width:748px) {
	div.line1 > div.td1 {
		width:100% !important;
		clear:both !important;
		float:none !important;
	}

	div.line1 > div.space1 {
		width:100% !important;
		clear:both !important;
		float:none !important;
	}

	div.line1 > div.td2 {
		width:100% !important;
		clear:both !important;
		float:none !important;
	}

	div.line1 > div.td2 {
		width:100% !important;
		clear:both !important;
		float:none !important;
	}

	div.line1 > div.td3 {
		width:100% !important;
		clear:both !important;
		float:none !important;
	}

	div.line3 > div > div.td1 {
		width:100% !important;
		clear:both !important;
		float:none !important;
	}

	div.line3 > div > div.space1 {
		width:100% !important;
		clear:both !important;
		float:none !important;
	}

	div.line3 > div > div.td2 {
		width:100% !important;
		clear:both !important;
		float:none !important;
	}

	div.line3 > div > div.space2 {
		width:100% !important;
		clear:both !important;
		float:none !important;
	}

	div.line3 > div > div.td3 {
		width:100% !important;
		clear:both !important;
		float:none !important;
	}

	div.line4 > div.td1 {
		width:100% !important;
		clear:both !important;
		float:none !important;
	}

	div.line4 > div.space1 {
		width:100% !important;
		clear:both !important;
		float:none !important;
	}

	div.line4 > div.td2 {
		width:100% !important;
		clear:both !important;
		float:none !important;
	}
}

@media (max-width:700px) {
	table.slider_kurs td div {
    	font-size: 22px !important;
	}
	
	table.slides_but td div a {
	    font-size: 22px !important;	
	}	
}

@media (max-width:670px)
{
	#shapka_top_m {
		padding-top:10px !important;
		padding-bottom:10px !important;
	}

	div.head_top {
		display:block !important;
		width:100% !important;
	}

	div.table_top div.td3{
		padding-top:16px !important;
	}

	img.logo {
		max-width:48px !important;
		margin-right:15px !important;
	}

	div.name_site {
		font-size:18px  !important;
		padding-top:2px !important;
	}

	div.slogan {
		font-size:14px;
		padding-top:2px !important;
	}

	div.list_page div.td1 {
		width:100% !important;
		clear:both !important;
		float:none !important;
	}

	div.list_page div.td1 img {
		width:100%;
		max-width:160px;
		height:auto;
	}

	div.list_page div.space {
		width:100% !important;
		clear:both !important;
		float:none !important;
	}

	div.list_page div.td2 {
		width:100% !important;
		float:none !important;
		clear: !important;
	}

	div.list_page div.td2 h3 {
		margin-top:0px;
	}

	div.list_page div.rz {
		width:100%;
		float:none;
		clear:both;
	}
	
	form.mystyle2 input.but2 {
		padding: 16px 20px !important;
	}

}

@media (max-width:634px) {
	div.table_bottom div.td1 {
		float:none !important;
		width:100% !important;
		clear:both !important;
		text-align:center;
	}

	div.soc_seti_buts {
		display:block !important;
	}

	div.soc_seti_buts  p {
		display:inline-block;
	}

	div.table_bottom div.td1_space {
		display:none !important;
	}
	div.table_bottom div.td2{
		display:none !important;
	}

	.img_float_right {
		float:none !important;
		margin-left:0px !important;
		margin-right:0px !important;
		margin-bottom:20px !important;
		width:100% !important;
	}

	.img_right {
		float:none !important;
		margin-left:0px !important;
		margin-right:0px !important;
		margin-bottom:20px !important;
		width:100% !important;
	}

	div.table_list3 > div {
		display:block;
		float:left;
		width:48% !important;
	}

	div.table_list3 div.rz3 {
		display:none !important;
	}

	div.table_list3 div.space3 {
		display:none !important;
	}

	div.table_list3 div.space2 {
		display:block !important;
		width:4% !important;
	}

	div.table_list3 div.rz2 {
		display:block !important;
		float:none !important;
		clear:both !important;
	}

	div.video_list > div {
		width:48% !important;
	}

	div.video_list div.rz3 {
		display:none !important;
	}

	div.video_list div.space3 {
		display:none !important;
	}

	div.video_list div.space2 {
		display:block !important;
		width:4% !important;
	}

	div.video_list div.rz2 {
		display:block !important;
		width:100% !important;
		float: none !important;
		clear:both !important;
	}
	
	.pic_zoom:hover a {
		opacity:0 !important;
	}
	
	ul.slick-dots li {
	   	width: 10px!important;
	    height: 10px!important;
	    margin: 5px!important;
	}
	
	#slider2 {
		padding-bottom: 38px!important;
	}	

}

@media (max-width:600px) {
	#slider2 {
		display: none!important;
	}
	
	#slider_m {
		display: block!important;
		padding-bottom: 38px!important;
	}
	
	table.slider_kurs td div {
    	font-size: 20px !important;
	}
	
	table.slides_but td div a {
	    font-size: 20px !important;	
	}	

}


@media (max-width:529px) {

	div.list_razdel div div.table_rl div.td1 {
		width:100% !important;
		float:none !important;
		clear:both !important;
	}

	div.list_razdel div div.table_rl div.td1 img {
		max-width:220px !important;
	}

	div.list_razdel div div.table_rl div.space {
		width:100% !important;
		float:none !important;
		clear:both !important;
	}

	div.list_razdel div div.table_rl div.td2 {
		width:100% !important;
		float:none !important;
		clear:both !important;
	}

	div.line2 > div select {
		font-size:16px !important;
		margin-right:16px !important;
	}

	div.line5 > div.td1 {
		width:100% !important;
		float:none !important;
		clear:both !important;
	}

	div.line5 > div.space1 {
		width:100% !important;
		float:none !important;
		clear:both !important;
	}

	div.line5 > div.td2 {
		width:100% !important;
		float:none !important;
		clear:both !important;
	}

	#box_uslov {
		font-size:12px !important;
		line-height:135% !important;
	}

	h3.new_zapis_title {
		font-size:24px !important;
	}
}

@media (max-width:480px) {
	table.slider_kurs td div {
    	font-size: 16px !important;
	}
	
	table.slides_but td div a {
	    font-size: 16px !important;	
	}	
	
	div.t_top_box_info > div.td2 iframe {
		height:187px !important;
	}
	
	div.t_top_box_info > div.td2 br {
		display:none;
	}
	
	.box_video_iframe iframe {
		height:170px !important;
	}
	
	#nav a {
		margin-right: 1px !important;
	}

	div.block_1 > div {
	    padding: 20px 20px 20px 20px !important;
	}

	div.block_1 ul {
	    margin-left: 2px !important;
	}

	div.block_2 > div {
	    padding: 74px 20px 20px 20px !important;
		line-height: 145%  !important;
		font-size: 20px  !important;
	}

	div.t_slide_box_person > div.td1 {
		width:100% !important;
		float:none !important;
		clear:both !important;
	}
	div.t_slide_box_person > div.space {
		display:none !important;
	}
	div.t_slide_box_person > div.td2 {
		width:100% !important;
		float:none !important;
		clear:both !important;
	}
	
	div.t_slide_box_author > div.td1 {
		width:100% !important;
		float:none !important;
		clear:both !important;
	}
	div.t_slide_box_author > div.space {
		display:none !important;
	}
	div.t_slide_box_author > div.td2 {
		width:100% !important;
		float:none !important;
		clear:both !important;
	}

	#nav_slider_person {
		display:none !important;
	}
	#nav_slider_person_m {
		display:block !important;
	}
	#nav_slider_person_m > div {
		display:inline-block !important;
		float:none !important;
		margin:auto !important;
	}
	
	#nav_slider_author {
		display:none !important;
	}
	
	#nav_slider_author_m {
		display:block !important;
	}
	
	#nav_slider_author_m > div {
		display:inline-block !important;
		float:none !important;
		margin:auto !important;
	}

	h3.new_zapis_title {
		font-size:22px !important;
	}

	div.line2 > div select {
	    font-size: 13px !important;
	    margin-right: 6px !important;
	    padding: 0px !important;
	    padding-bottom: 13px !important;
		margin-top:5px !important;
	}

	h1, .h1 {
		font-size: 24px !important;
	    line-height: 115% !important;
	}
	
	table.table_prog td.td1 {
		width: 12% !important;
	    padding-top: 10px !important;
	}
	
	table.table_prog td.td3 {
		width: 86% !important;
	}
	
	div.table_foto2 > div.td1 {
		width:100% !important;
		clear:both !important;
		float:none !important;
	}
	
	div.table_foto2 > div.space2 {
		display:none !important;
	}
	
	div.table_foto2 > div.td2 {
		width:100% !important;
		clear:both !important;
		float:none !important;
	}
	
	div.table_foto2 > div.rz2 {
		display:none !important;
	}
	
	div.table_foto2 > div.rz1 {
		width:100% !important;
		clear:both !important;
		float:none !important;
		display:block !important;
	}
	
	div.menu_m ul li a br {
		display:none !important;
	}
	
	#slider3 {
		text-align: left!important;
	}
}

@media (max-width:420px)
{

	div.table_list3 > div {
		float:none !important;
		width:100% !important;
	}

	div.table_list3 div.rz3 {
		display:none !important;
	}

	div.table_list3 div.space3 {
		display:none !important;
	}

	div.table_list3 div.space2 {
		display:none !important;
	}

	div.table_list3 div.rz2 {
		display:none !important;
	}

	div.table_list3 div.rz1 {
		display:block !important;
	}

	div.table4 > div {
		width:100% !important;
		float:none !important;
		clear:both !important;
	}

	div.table4 div.space1 {
		width:100% !important;
		float:none !important;
		clear:both !important;
		height:10px !important;
	}

	div.table4 div.space2 {
		width:100% !important;
		float:none !important;
		clear:both !important;
		height:10px !important;
	}

	div.table4 div.space3 {
		width:100% !important;
		float:none !important;
		clear:both !important;
		height:10px !important;
	}


	div.box_req_zapis {
		background:none !important;
		border:none !important;
		max-width:inherit !important;
	}

	div.box_req_zapis > div {
		padding:0px !important;
	}

	div.table_foto > div {
		width:48% !important;
	}

	div.table_foto div.space4 {
		display:none !important;
	}

	div.table_foto div.rz4 {
		display:none !important;
	}

	div.table_foto div.space3 {
		display:none !important;
	}

	div.table_foto div.rz3 {
		display:none !important;
	}

	div.table_foto div.space2 {
		display:block !important;
		width:4% !important;
	}

	div.table_foto div.rz2 {
		display:block !important;
		width:100% !important;
		float:none !important;
		clear:both !important;
	}

	div.video_list > div {
		float:none !important;
		width:100% !important;
		clear:both !important;
	}

	div.video_list div.space2 {
		display:none !important;
	}

	div.video_list div.rz2 {
		display:none  !important;
	}

	div.video_list div.rz1 {
		display:block !important;
	}

	table.slider_kurs td div {
		font-size:17px !important;
	}

	h3.new_zapis_title {
		font-size:21px !important;
	}
	
	div.elka_2020 {
		overflow:hidden!important;
	}
	
	div.elka_2020 > img {
		width: 125%!important;
	}
	
	div.elka_2020 > div.shar1 {
		width: 15%!important;
	}
	
	div.elka_2020 > div.shar1:last-child {
		top: 83%!important;
    	left: 85%!important;
	}
	
	div.elka_2020 > div.shar1:nth-child(3){
		left: 50%!important;
	}
	
	div.elka_2020 > div.shar1:nth-child(4){
		left: 80%!important;
	}
	
	div.elka_2020 > div.shar1:nth-child(6){
		top: 46%!important;
    	left: 83%!important;
	}
	
	div.elka_2020 > div.shar1:nth-child(9){
		top: 62%!important;
    	left: 55%!important;
	}
	
	div.elka_2020 > div.shar1:nth-child(9){
		top: 67%!important;
    	left: 85%!important;
	}
	
	div.elka_2020 > div.shar1:nth-child(11){
		top: 84%!important;
    	left: 37%!important;
	}
}

@media (max-width:320px) {
	div.slogan {
		display:none
	}
}

#shapka_top_m {
	padding-top:17px;
	padding-bottom:17px;
}

div.soc_seti_buts {
	display:none;
}

img.logo {
	float:left;
	margin-right:40px;
	max-width:100px;
	width:100%;
}

div.name_site {
	font-size:24px;
	font-weight:bold;
	padding-top:18px;
}

div.slogan {
	padding-top:6px;
	font-style:italic;
}

#slider_box2 > div {
	float: left;
	width: 50%;
}

#slider_box2 > div img {
	width: 100%;
	height: auto;
}
#nav a {
	display: inline-block;
	width: 24px;
	height: 24px;
	line-height: 25px;
	margin: 10px;
	border: 2px solid #fff;
	border-radius: 13px;
	text-align: center;
	font-size: 16px;
	color:#fff;
}
#nav a:hover {
	background-color: #F03F40;
	color: #FFFFFF;
	text-decoration: none;
}
#nav a.activeSlide {
	background-color: #fff;
	color: #e20304;
}

body {
    margin:0px;
	padding:0px;
	font-size:16px;
	color: #000000;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 145%;
}

.new_alert3 {
	z-index: 3001;
	position:absolute;
	width:88%;
	max-width:1160px;
	top:-1000px;
	display: none;
	background-color: #FFFFFF;
	border: 2px solid #EBEBEB;
	box-shadow: 0 0 10px rgba(0,0,0,0.6);
}

a {
	color:#E20304;
	text-decoration:none;
}


a:hover {
	text-decoration:underline;
}

.a {
	color:#E20304;
	text-decoration:none;
	cursor:pointer;
	display:inline-block;
}


.a:hover {
	text-decoration:underline;
}


div.but a {
	text-align:center;
	background-color:#E20304;
	display:inline-block;
	color:#ffffff;
	font-size:16px;
	font-weight:normal;
	padding:8px 35px;
	border:1px solid #E20304;
}

div.but a:hover {
	text-decoration:none;
	background-color:#2C2C2C;
	border:1px solid #2C2C2C;
}

div.but_s a {
	text-align:center;
	background-color:#A0A0A0;
	display:inline-block;
	color:#ffffff;
	font-size:16px;
	font-weight:normal;
	padding:4px 20px;
}

div.but_s a:hover {
	text-decoration:none;
	background-color:#D80000;
}


div.but_js {
	text-align:center;
	background-color:#E20304;
	display:inline-block;
	color:#ffffff;
	font-size:16px;
	font-weight:normal;
	padding:8px 35px;
	border:1px solid #E20304;
	cursor:pointer;
}

div.but_js:hover {
	text-decoration:none;
	background-color:#2C2C2C;
	border:1px solid #2C2C2C;
}


div.butp a {
	text-align:center;
	border:1px solid #000;
	display:inline-block;
	color:#000;
	font-size:16px;
	font-weight:normal;
	padding:8px 25px;
}

div.butp a:hover {
	text-decoration:none;
	background-color:#2C2C2C;
	color:#fff;
	border-color:#2C2C2C;
}

div.butp_js {
	cursor:pointer;
	text-align:center;
	border:1px solid #000;
	display:inline-block;
	color:#000;
	font-size:16px;
	font-weight:normal;
	padding:8px 25px;
}

div.butp_js hover {
	text-decoration:none;
	background-color:#2C2C2C;
	color:#fff;
	border-color:#2C2C2C;
}


ul li {
	margin-bottom:15px;
}

ol li {
	margin-bottom:15px;
}

div.head_top {
	background-color:#000000;
	color:#FFFFFF;
	display:block;
	width:100%;
	z-index:998;
}

.page_box {
	display:block;
	width:94%;
	max-width:1040px;
	padding-left:3%;
	padding-right:3%;
	margin:auto;
}


h1 {
	font-size:28px;
	font-weight:bold;
	color:#000000;
	line-height:130%;
}

#h1 {
	font-size:28px;
	font-weight:bold;
	color:#000000;
	line-height:130%;
	margin-top:20px;
	margin-bottom:20px;
}

.h1 {
	font-size:28px;
	font-weight:bold;
	color:#000000;
	line-height:130%;
	margin-top:20px;
	margin-bottom:20px;
}

h2 {
	font-size:24px;
	font-weight:bold;
	color:#000000;
	line-height:130%;
}

.h2 {
	font-size:24px;
	font-weight:bold;
	color:#000000;
	line-height:130%;
	margin-top: 20px;
	margin-bottom: 20px;
}

h3 {
	font-size:20px;
	font-weight:bold;
	color:#000000;
	line-height:130%;
}

#h3 {
	font-size:20px;
	font-weight:bold;
	color:#000000;
	line-height:130%;
	margin-top: 19px;
	margin-bottom: 19px;
}

.h3 {
	font-size:20px;
	font-weight:bold;
	color:#000000;
	line-height:130%;
	margin-top: 19px;
	margin-bottom: 19px;
}

h4 {
	font-size:18px;
	font-weight:bold;
	color:#000000;
	line-height:130%;
}

div.content {
	background-image:url(/images/bg_left.jpg);
	background-repeat:repeat-y;
	background-position:left;
}

p.adress {
	color:#E20304;
	padding-bottom:15px;
}

p.adress span.p {
	padding-left:10px;
	padding-right:10px;
}

div.date {
	font-style:italic;
	padding-bottom:10px;
}

ul.editor {
	padding:0;
	margin:0;
}

ul.editor li {
	list-style-type:none;
	float:left;
	display:block;
	width:105px;
	height:110px;
	line-height:110%;
}

form.mystyle select {
	background-color:#FFFFFF;
	padding:6px;
	font-size:16px;
	color:#1D1D1B;
	font-weight:normal;
	border:1px solid #B9B9B9;
	margin-top:5px;
	margin-bottom:15px;
}

form.mystyle input {
	background-color:#FFFFFF;
	padding:6px;
	font-size:16px;
	color:#1D1D1B;
	font-weight:normal;
	border:1px solid #B9B9B9;
	margin-top:5px;
	margin-bottom:15px;
}

input.promo {
	width:95%; max-width:200px;
	float:left;
	margin-right:20px;
	background-color:#FFFFFF;
	padding:11px;
	font-size:16px;
	color:#1D1D1B;
	font-weight:normal;
	border:1px solid #B9B9B9;
	margin-bottom:15px;
}

form.mystyle textarea {
	background-color:#FFFFFF;
	padding:6px;
	font-size:15px;
	color:#1D1D1B;
	font-weight:normal;
	border:1px solid #B9B9B9;
	margin-top:5px;
	margin-bottom:15px;
}


form.mystyle input.but {
	background-color:#E20304;
	cursor:pointer;
	color:#fff;
	font-weight:normal;
	border:none;
	padding:12px 25px;
	font-size:16px;
}

form.mystyle input.but:hover {
	background-color:#515151;
}

form.mystyle input.check {
	height: 21px;
    width: 21px;
    float: left;
    margin-right: 10px;
    position: relative;
    top: -2px;
    cursor: pointer;
}

select.login {
	background-color:#FFFFFF;
	padding:6px;
	font-size:16px;
	color:#1D1D1B;
	font-weight:normal;
	border:1px solid #B9B9B9;
	margin-top:5px;
	margin-bottom:15px;
}

input.login {
	background-color:#FFFFFF;
	padding:6px;
	font-size:16px;
	color:#1D1D1B;
	font-weight:normal;
	border:1px solid #B9B9B9;
	margin-top:5px;
	margin-bottom:15px;
}

textarea.login {
	background-color:#FFFFFF;
	padding:6px;
	font-size:15px;
	color:#1D1D1B;
	font-weight:normal;
	border:1px solid #B9B9B9;
	margin-top:5px;
	margin-bottom:15px;
}


input.but {
	background-color:#E20304;
	cursor:pointer;
	color:#fff;
	font-weight:normal;
	border:none;
	padding:14px 35px;
	font-size:16px;
}

input.but:hover {
	background-color:#515151;
}

input.but2 {
	background-color:#E20304;
	cursor:pointer;
	color:#ffffff;
	font-weight:normal;
	border:none;
	padding:8px 35px;
	font-size:16px;
}

form.mystyle input.but2 {
	background-color:#E20304;
	cursor:pointer;
	color:#fff;
	font-weight:normal;
	border:none;
	padding:12px 35px;
	font-size:16px;
}

table.news h3 {
	padding-bottom:10px;
	margin-bottom:0px;
}


div.page div {
	float:left;
	margin-right:7px;
	margin-bottom:7px;
	min-width:20px;
}

div.page div a {
	min-width:20px;
	display:block;
	background-color: #D3D3D3;
	text-align: center;
	color: #313130;
	font-size: 16px;
	font-weight: normal;
	padding: 8px;
	padding-top: 7px;
	padding-left:8px;
	padding-right:8px;
	text-decoration:none;
}

div.page div a:hover {
	background-color:#BBBBBB;
}

div.page div a.select {
	background-color:#E20304;
	color:#FFFFFF;
}

ul.list_page_almanah li {
	list-style-type:none;
}

ul.list_page_almanah li i {
	padding-right:10px;
}

ul.list_almanah li {
	list-style-type:none;
}

div.checkbox {
	text-align: center;
	font-size: 19px;
	color: #676767;
	font-weight: normal;
	background-color: #FFFFFF;
	border: 1px solid #B0B0B0;
	width: 24px;
	height: 24px;
	line-height: 23px;
	-box-shadow: inset 1px 2px 3px rgba(99,99,99,0.4);
	-border-radius: 10px;
	cursor: pointer;
}

/*мобильная версия*/

div.list_razdel > div {
	float:left;
	display:block;
	width:48%;
}

div.list_razdel > div.space {
	width:4%;
}

div.list_razdel > div.rz {
	width:100%;
	clear:both;
	float:none;
}

div.list_razdel div div.table_rl > div {
	float:left;
	display:block;
}

div.list_razdel div div.table_rl div.td1 {
	width:29%;
}

div.list_razdel div div.table_rl div.td1 a {
	text-decoration:none;
}

div.list_razdel div div.table_rl div.td1 a img {
	width:100%;
	max-width:415px;
	height:auto;
	border:none;
}

div.list_razdel div div.table_rl div.space {
	width:2%
}

div.list_razdel div div.table_rl div.td2 {
	width:69%;
}

div.list_razdel div div.table_rl div.td2 h2 {
	margin-top:0px;
}

p.add_text {
	font-size:14px;
	color:#656565;
	margin-bottom:0px;
	padding-bottom:6px;
}

.note_price {
	color: #626262;
	font-size: 14px;
	font-style: italic;
	line-height: normal;
	padding-top:5px;
	display: inline-block;
}

div.clear0 {
	display:block !important;
	width:100% !important;
	float:none !important;
	clear:both !important;
	height:0px !important;
}

div.clear1 {
	display:block! important;
	width:100% !important;
	float:none !important;
	clear:both !important;
	height:1px !important;
}
div.clear {
	display:block !important;
	width:100% !important;
	float:none !important;
	clear:both !important;
}


div.but_menu_m img {
	width:42px;
	height:28px;
	cursor:pointer;
	opacity:0.8;
	float:right;
}

div.but_menu_m img:hover {
	opacity:1;
}

div.table_top {
	position:relative;
}

div.table_top > div{
	float:left;
	display:block;
}

div.table_top div.td1 {
	width:49%;
}

div.table_top div.td1_space {
	width:2%;
}

div.table_top div.td2 {
	width:49%;
}

div.table_top div.td3 {
	display:none;
}

div.menu_m {
	display:none;
	color:#ffffff;
	position:absolute;
	background-color:#DF1919;
	right:0px;
	max-width:280px;
	width:100%;
	-webkit-box-shadow: 3px 3px 3px 0px rgba(26,24,26,0.48);
	-moz-box-shadow: 3px 3px 3px 0px rgba(26,24,26,0.48);
	box-shadow: 3px 3px 3px 0px rgba(26,24,26,0.48);
	margin-top:44px;
	z-index:10;
}

div.menu_m ul {
	width:100%;
	margin:0px;
	padding:0px;
}

div.menu_m ul li {
	list-style-type:none;
	margin:0px;
	padding:0px;
	border-bottom:1px solid #C2BDBD;
}

div.menu_m ul li:last-child {
	border-bottom:none;
}

div.menu_m ul li a {
	color:#ffffff;
	font-size: 16px;
	padding-right:2%;
	padding-top:3%;
	padding-bottom:3%;
	display:block;
	width:88%;
	padding-left:10%;
	line-height:135%;
}

div.menu_m ul li a:hover {
	text-decoration:none;
	background-color:#ED2121;
}


div.menu_m ul li:last-child a {
	border-bottom:none;
}

.close_menu_but {
	width:42px;
	height:42px;
	float:right;
	right:30px;
	top:30px;
	opacity:0.8;
	cursor:pointer;
	position:fixed;
}

.close_menu_but:hover {
	opacity:1;
}

div.table_bottom {
	padding-top:30px;
	padding-bottom:30px;
}


div.table_bottom > div {
	float:left;
	display:block;
}

div.table_bottom div.td1 {
	width:38%;
}

div.table_bottom div.td1_space {
	width:2%;
}

div.table_bottom div.td2 {
	width:60%;
}

div.bottom {
	background-color:#000000;
	color:#909090;
}

div.slider_box {
	display:block;
	clear:both;
	width:100%;
	background-color:#E20304;
}

div.nav_news_start {
	float:right;
}

.nav_s {
	display:block;
	width:16px;
	height:28px;
	padding:0px 6px;
	cursor:pointer;
	display:inline-block;
	float:right;
}


div.polosa {
	display:none;
}

.price {
	color: #E20304;
}

div.but_box_list > div {
	display:inline-block;
	float:left;
}

div.but_box_list div.b_td1 {
	margin-right:25px;
}

.my_gallery img {
	width:100%;
	max-width:240px;
}


div.table_list3 > div {
	display:block;
	float:left;
	width:31%;
}

div.table_list3 div.rz3 {
	display:block;
	float:none;
	clear:both;
	width:100%;
}

div.table_list3 div.space3 {
	width:3.5%;
}

div.table_list3 div.space2 {
	display:none;
}

div.table_list3 div.rz2 {
	display:none;
}

div.table_list3 div.rz1 {
	display:none;
}

div.table4 > div {
	float:left;
	display:block;
	width:23.5%;
}

div.table4 div.space1 {
	width:2%;
}

div.table4 div.space2 {
	width:2%;
}

div.table4 div.space3 {
	width:2%;
}


div.box_zapis > div {
	float:left;
	display:block;
}

div.box_zapis div.td1 {
	width:70%;
	padding-right:2%;
}

div.box_zapis div.td2 {
	width:28%;
}

div.box_req_zapis {
	background-color:#F8F8F8; border:1px solid #C9C9C9; max-width:455px; width:95%
}

div.box_req_zapis > div {
	padding:16px;
}

div.table_foto > div {
	float:left;
	display:block;
	width:23.5%;
}

div.table_foto div img {
	width:100%;
	max-width:240px;
	height:auto;
	border:none;
}

div.table_foto div.space4 {
	width:2%;
}

div.table_foto div.rz4 {
	width:100%;
	clear:both;
	float:none;
}

div.table_foto div.space3 {
	display:none;
}

div.table_foto div.rz3 {
	display:none;
}

div.table_foto div.space2 {
	display:none;
}

div.table_foto div.rz2 {
	display:none;
}


div.table_foto div.rz1 {
	display:none;
}

/**************************************/

div.table_foto2 > div {
	float:left;
}

div.table_foto2 > div.td1 {
	width:58%;
}

div.table_foto2 > div.space2 {
	width:3%;
}

div.table_foto2 > div.td2 {
	width:39%;
	overflow:hidden;
}

div.table_foto2 > div.rz2 {
	width:100%;
	float:none;
	clear:both;
}

div.table_foto2 div.rz1 {
	display:none;
}

div.table_foto2 > div.td1 img.pic {
	width:100%;
	max-width:602px;
}

div.table_foto2 > div.td2 img.pic {
	width:150%;
	max-width:602px;
}


.pic_zoom {
	position:relative;
}

.pic_zoom a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-color: rgba(0, 0, 0, 0.35);
	opacity:0;
	transition:0.5s;
}

div.table_foto2 > div.pic50scroll a {
	left:110px;
}

.pic_zoom a img {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -20px;
    margin-top: -19px;
}

.pic_zoom:hover a {
	opacity:1;
	transition:0.5s;
}	

.a_more_pic {
    text-align: center;
    width: 39%;
    float: right;
}

.a_more_pic a {
	font-size:20px;
	border-bottom:1px solid #E20304;
	text-decoration:none;
}

.a_more_pic a:hover {
	padding-bottom:1px;
	border-bottom:none;
}

/**********************************/

div.list_page > div {
	display:block;
	float:left;
}

div.list_page div.td1 {
	width:16%;
}

div.list_page div.td1 img {
	width:100%;
	max-width:160px;
	height:auto;
}

div.list_page div.space {
	width:2%;
}

div.list_page div.td2 {
	width:82%;
}

div.list_page div.td2 h3 {
	margin-top:0px;
}

div.list_page div.rz {
	width:100%;
	float:none;
	clear:both;
}

div.video_list > div {
	float:left;
	display:block;
	width:31%;
	line-height:135%;
}

div.video_list div.rz3 {
	display:block;
	float:none;
	clear:both;
	width:100%;
}

div.video_list div.space3 {
	width:3.5%;
}

div.video_list div.space2 {
	display:none;
}

div.video_list div.rz2 {
	display:none;
}

div.video_list div.rz1 {
	display:none;
}


div.video_list div img {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width:100%;
	max-width:210px;
	height:auto;
	margin-bottom:15px;
}

div.video_list div img:hover {
	-webkit-box-shadow: 3px 3px 5px 0px rgba(125,125,125,1);
	-moz-box-shadow: 3px 3px 5px 0px rgba(125,125,125,1);
	box-shadow: 3px 3px 5px 0px rgba(125,125,125,1);
}

ul.symbol {
	margin:0px;
	padding:0px;
}

ul.symbol li {
	display:inline-block;
	float:left;
	list-style-type:none;
	margin-bottom:10px;
	margin-right:8px;
	cursor:pointer;
	background-color:#F0EFF0;
	padding:2px 8px;
}

ul.symbol li:hover {
	background-color:#DF1819;
	color:#ffffff;
}

ul.symbol li.select {
	background-color:#DF1819;
	color:#ffffff;
}

/**************new_form******************/

form.mystyle2 {
	font-size:18px;
}

form.mystyle2 > div.box_req_zapis {
    background-color: #FFFFFF;
	border: none;
    max-width: 1000px;
    width: 100%;
}

form.mystyle2 > div.box_req_zapis > div {
	padding-left:0px;

}

h3.form_mystyle2 {
    font-family: 'lavfont',Arial, Helvetica, sans-serif;
	font-size:29px;
	font-weight: inherit;
}

div.line1 {
	max-width:1000px;
}

div.line1 > div {
	float:left;

}

div.line1 > div.td1 {
	width:32%;

}

div.line1 > div input {
	border:none;
	font-family: 'lavfont',Arial, Helvetica, sans-serif;
	font-size:20px;
	padding: 10px;
	background-image:url(/images/bg_input3.jpg);
	background-repeat:no-repeat;
	background-position: center bottom;
	max-width:265px;
	padding-left:0px;
	outline:none;
	width:96%;
	background-size: 100%;

}

div.line1 > div.space1 {
	width:2%;
}

div.line1 > div.td2 {
	width:32%;
}

div.line1 > div.space2 {
	width:2%;
}

div.line1 > div.td3 {
	width:32%;
}

div.line2 {
	max-width:1000px;
}

div.line2 > div select{
	float:left;
	border:none;
	font-family: 'lavfont',Arial, Helvetica, sans-serif;
	font-size:20px;
	padding: 15px;
	padding-bottom: 17px;
	background-color:#FFFFFF;
	background-image:url(/images/bg_input1.jpg);
	background-repeat:no-repeat;
	background-position: center bottom;
	max-width:250px;
	padding-left:0px;
	margin-right: 34px;
	outline:none;
	background-size: 100%;
}

div.line3 {
	width:86%;
	max-width:1000px;
}

div.line3 > div > div {
	float:left;
}

div.line3 > div > div.td1 {
	width:40%
}
div.line3 > div > div.td1 select{
	float:left;
	border:none;
	background-color:#FFFFFF;
	font-family: 'lavfont',Arial, Helvetica, sans-serif;
	font-size:18px;
	padding: 17px;
	background-image:url(/images/cherta2.png);
	background-repeat:no-repeat;
	background-position: center bottom;
	max-width:350px;
	padding-left:0px;
	margin-right: 34px;
	outline:none;
	width:95%;
	background-size: 116%;
	background-position-y: 24px;
}

div.line3 > div > div.space1 {
	width:5%;
}

div.line3 > div > div.td2 {
	width:50%
}

div.line3 > div > div.td2 > div  input{
	border:none;
	font-family: 'lavfont',Arial, Helvetica, sans-serif;
	font-size:20px;
	padding: 15px;
	background-image:url(/images/bg_input2.jpg);
	background-repeat:no-repeat;
	background-position: center bottom;
	padding-left:0px;
	outline:none;
	width:100%;
	background-size: 100%;
}

div.line4 {
	width:95%;
	max-width:1000px;
}

div.line4 > div {
	float:left;

}

div.line4 > div.td1 {
	width:36%;

}

div.line4 > div input {
	border:none;
	font-family: 'lavfont',Arial, Helvetica, sans-serif;
	font-size:20px;
	padding: 15px;
	padding-bottom:14px;
	background-image:url(/images/bg_input2.jpg);
	background-repeat:no-repeat;
	background-position: center bottom;
	padding-left:0px;
	outline:none;
	width:100%;
	background-size: 100%;
}

div.line4 > div select {
	border:none;
	background-color:#FFFFFF;
	font-family: 'lavfont',Arial, Helvetica, sans-serif;
	font-size:20px;
	padding: 15px;
	padding-bottom:14px;
	background-image:url(/images/bg_input2.jpg);
	background-repeat:no-repeat;
	background-position: center bottom;
	padding-left:0px;
	outline:none;
	width:100%;
	background-size: 100%;
}

div.line4 > div.space1 {
	width:5%;
}

div.line4 > div.td2 {
	width:50%;
}


div.line5 {
	width:95%;
	max-width:1000px;
}

div.line5 > div {
	float:left;

}

div.line5 > div.td1 {
	width:40%;

}

div.line5 > div input {
	border:none;
	font-family: 'lavfont',Arial, Helvetica, sans-serif;
	font-size:20px;
	padding: 15px;
	padding-bottom:12px;
	background-image:url(/images/bg_input2.jpg);
	background-repeat:no-repeat;
	background-position: center bottom;
	max-width:337px;
	padding-left:0px;
	outline:none;
	width:100%;
	background-size: 100%;
}

div.line5 > div.space1 {
	width:5%;
}

div.line5 > div.td2 {
	width:50%;
}

form.mystyle2 input {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius:0px;
}

form.mystyle2 input.but2 {
	color:#FFFFFF;
	font-family: 'lavfont',Arial, Helvetica, sans-serif;
	font-size:20px !important;
	text-transform:uppercase;
	padding: 16px 43px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius:0px;
}

form.mystyle2 input.check {
	height:20px;
	width:20px;
	float:left;
	margin-right:15px;
	cursor:pointer;
	position:relative;
	top:-2px;
	border:2px solid #000000;
	border-radius:3px;
	-moz-appearance: checkbox;
	-webkit-appearance: checkbox;
}

form.mystyle2 textarea.login {
	border:3px solid #141313;
	border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
}

div.block_1 {
	background-color:#F2EFF0;
}

div.block_1 > div {
	padding:25px 25px 25px 45px;
}

div.block_1 ul {
	padding:0px;
	margin:0px;
	margin-left:10px;
}

div.block_1 ul li {
	list-style-type:none;
	background-image:url(/images/check_red.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	padding-left:36px;
	color:#000000;
	font-size:18px;
	line-height:135%;
    margin-bottom: 30px;
}

ul.check {
	padding:0px;
	margin:0px;
	margin-left:10px;
}

ul.check li {
	list-style-type:none;
	background-image:url(/images/check_red.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	padding-left:36px;
	color:#000000;
	line-height:135%;
    margin-bottom: 30px;
}

div.block_2 {
	background-color:#F2EFF0;
	background-image: url(/images/citata.png);
	background-repeat:no-repeat;
	background-position: 30px 30px;
}

div.block_2 > div {
	padding:25px 60px 25px 120px;
	font-size:22px;
	font-style:italic;
	color:#444444;
	line-height:165%;
}

div.box_but_flag_person > div {
	float:left;
	text-transform:uppercase;
	text-align:center;
	font-weight:bold;
	font-size:19px;
	padding:14px 22px;
	cursor:pointer;
	color:#E20304;
	background-color:#FFFFFF;
}

div.box_but_flag_person > div:hover {
	background-color:#F4F4F4;

}

div.box_but_flag_person > div.select {
	background-color:#000000;
	color:#ffffff;
}

div.box_but_flag_person > div.select:hover {
	background-color:#000000;
	color:#ffffff;
}

div.t_slide_box_person > div {
	float:left;
}

div.t_slide_box_person > div.td1 {
	width:22%;
}

div.t_slide_box_person > div.space {
	width:3%;
}

div.t_slide_box_person > div.td2 {
	width:75%;
}

div.t_slide_box_author > div {
	float:left;
}

div.t_slide_box_author > div.td1 {
	width:30%;
	float:right;
}

div.t_slide_box_author > div.space {
	width:3%;
	float:right;
}

div.t_slide_box_author > div.td2 {
	width:67%;
}

div.t_top_box_info > div {
	float:left;
}

div.t_top_box_info > div.td1 {
	width:48%;
}

div.t_top_box_info > div.space {
	width:4%;
}

div.t_top_box_info > div.td2 {
	width:48%;
}

h3.new_zapis_title {
	font-family: 'lavfont',Arial, Helvetica, sans-serif;
	font-size:29px;
	text-transform:uppercase;
	font-weight:normal;
}

div.block_sm ul li.el_sm img {
	width:100% !important;
	max-width:140px !important;
	height:auto !important;
}

div.block_sm ul li.el_sm {
	margin-right:15px !important;
}

div.block_sm ul li.el_sm a {
	font-size:14px !important;
}

div.t_menu_el5 > div {
	float:left;
	width:18.8%;
}

div.t_menu_el5 > div img {
	width:100%;
	max-width:160px;
	height:auto;
	margin-bottom:10px;
}

div.t_menu_el5 > div a {
	font-size:14px;
}

div.t_menu_el5 > div.space5 {
	float:left;
	width:1.5%;
}

div.t_menu_el5 > div.rz5 {
	float:none;
	width:100%;
	clear:both;
}

div.t_menu_el5 > div.space4, div.t_menu_el5 > div.space3 {
	display:none;
}

div.t_menu_el5 > div.rz4, div.t_menu_el5 > div.rz3{
	display:none;
}	


div.t_menu_el4 {
	max-width:840px;
}


div.t_menu_el4 > div {
	float:left;
	width:23.5%;
}

div.t_menu_el4 > div > div {
	max-width:190px;
}

div.t_menu_el4 > div a {
    font-size: 14px;
}

div.t_menu_el4 > div.space4 {
	width:2%;
}

div.t_menu_el4 > div.rz4 {
	width:100%;
	float:none;
	clear:both;
	height:26px;
}

div.t_menu_el4 div.space3,div.t_menu_el4 div.space2, div.t_menu_el4 div.space1, div.t_menu_el4 div.rz3, div.t_menu_el4 div.rz2, div.t_menu_el4 div.rz1 {
	display:none;
}

div.shapka_basa {
	background-color:#000000;
    color: #FFFFFF;
    width: 89%;
    padding-left: 8%;
    padding-right: 3%;
}

div.shapka_basa > div {
	padding:10px 0px;
	font-size:15px;
}

div.shapka_basa img.logo {
	max-width:60px;
    margin-right: 20px;
}

div.shapka_basa div.name_site {
    font-size: 17px;
	padding-top: 8px;
}

div.page_box_base {
    display: block;
    width: 89%;
    padding-left: 8%;
    padding-right: 3%;
}

div.page_box_base div.table_bottom {
	padding-top:10px;
	padding-bottom:10px;
}

div.float-left {
    float: left;
    padding-right: 15px;
    margin-bottom: 10px;
}

ul.menu_2 li a.menu_top  {
	padding-left:30px;
	background-image:url(/crm/images/all/menu.png);
	background-repeat:no-repeat;
	background-position:left;
}

ul.menu_2 {
	padding:0px;
	margin:0px;
}

ul.menu_2 li {
	list-style-type:none;
	float:left;
	margin-right:12px;
	position:relative;
}

ul.menu_2 li a {
	display:inline-block;
	color: #7E7A7B;
	padding:12px;
}

ul.menu_2 li ul.podmenu2 {
	padding:0px;
	margin:0px;
	width:220px;
	position:absolute;
	-webkit-box-shadow: 2px 1px 5px 0px rgba(181,181,181,1);
	-moz-box-shadow: 2px 1px 5px 0px rgba(181,181,181,1);
	box-shadow: 2px 1px 5px 0px rgba(181,181,181,1);
	margin-top:7px;
	display:none;
	z-index:4000;
}

ul.menu_2 li ul.podmenu2 li {
	float:none;
	margin:0px;
	background-color:#FFFFFF;
}

ul.menu_2 li ul.podmenu2 li a {
	display:block;
	padding: 10px 20px;
	text-decoration:none;
}

ul.menu_2 li ul.podmenu2 li a:hover {
	background-color:#53636E;
	color:#ffffff;
}

ul.nav_box {
	padding:0px;
	margin:0px;
}

ul.nav_box li {
	list-style-type:none;
	float:left;
	margin-right:10px;
	margin-bottom:15px;
}

ul.nav_box li a {
	display:inline-block;
	padding:10px 20px;
	background-color:#EEEEEE;
	color:#000000;
}

ul.nav_box li a:hover {
	background-color:#E0E0E0;
	text-decoration:none;
}

ul.nav_box li a.select {
	color:#FFFFFF;
	background-color:#E20304;
}

div.float-left50 {
    float: left;
    padding-right: 15px;
    margin-bottom: 10px;
    margin-right: 40px;
}

table.list1 {
	border:1px solid #C5C5C5;
	font-size:15px;
}

table.list1 td ul {
	display:none;
	float:right;
	margin:0px;
	padding:o0px;
}

table.list1 td:hover ul {
	display: inline-block;
}

table.list1 td ul li {
	list-style-type:none;
	float:right;
	margin-left:10px;
}

#ui-datepicker-div {
	z-index: 3002;
}

ul.slick-dots li {
	display: inline-block;
    width: 24px;
    height: 24px;
    margin: 10px;
    border: 2px solid #fff;
	border-radius: 13px;
	color: #fff;
	text-align: center;
	color: inherit;
	background: inherit;
}

ul.slick-dots li:hover button:before {
	opacity: 0.5;
}

ul.slick-dots li.slick-active button:before {
	color: #fff;
	background-color: #ffffff;
	opacity: 1;
	width: 100%;
	height: 100%;
	
}

ul.slick-dots li button:before {
	border-radius: 13px;
	text-align: center;
    background-color: #ffffff;
    color: #fff;
    opacity: 0;
    width: 100%;
	height: 100%;
}

ul.slick-dots {
   bottom: 7px;
}

img.sl_start2 {
	width: 100%;
	height: auto;
	max-width: 1200px;
	border: none;
}


div.new_alert2 {
	z-index: 40001;
	position:absolute;
	width:96%;
	max-width:335px;
	top:-1000px;
	display: none;
	background-color: #F8F8F8;
	border: 2px solid #EBEBEB;
	box-shadow: 0 0 10px rgba(0,0,0,0.6);
}

div.new_alert2 > div {
	padding:10px 15px;
}

div.but_js_zapis {
    display: inline-block;
	text-align: center;
    background-color: #E20304;
    color: #ffffff;
    font-size: 18px;
	font-family: 'lavfont',Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 14px 34px;
    font-weight: normal;
	cursor:pointer;
}

div.but_js_zapis:hover {
	background-color: #2C2C2C;
}

p.a_h3 {
	display:inline-block;
	font-size: 22px;
    font-weight: bold;
	color: #E20304;
    line-height: 130%;
    margin-top: 19px;
    margin-bottom: 19px;
	cursor:pointer;
	font-family: 'lavfont',Arial, Helvetica, sans-serif;
}

p.a_h3:hover {
	text-decoration:underline;
}

div.but_buy_sertf {
	max-width:240px;
	width:94%;
	padding-left:3%;
	padding-right:3%;
    font-size: 22px;
	text-transform: none;
}

.notice {
	color: #626262;
	font-style: italic;
}

input[type="radio"] {
	cursor:pointer;
}

div.menu_box_up {
	max-width:1080px;
	line-height:125%;
}	